"Browse Host" = "Sfoglia l'Host";
"Browse" = "Sfoglia";
"Clear Completed" = "Rimuovi Completati";
"Clear" = "Rimuovi";
"Download Selected Files" = "Scarica i Documenti Selezionati";
"Download" = "Scarica";
"Filter Results" = "Filtra i Risultati";
"Filter" = "Filtro";
"Pause Download" = "Metti in pausa il Trasferimento";
"Pause" = "Pausa";
"Remove Connection" = "Elimina Connessione";
"Remove Download" = "Elimina il Trasferimento";
"Remove" = "Elimina";
"Resume Download" = "Riprendi il Trasferimento";
"Resume" = "Riprendi";
"Reveal in Finder" = "Mostra nel Finder";
"Reveal" = "Mostra";